## gkrellm-mailwatch 0.7.2

=== Makefile ===
# Makefile for the GKrellM mailwatch plugin

GTK_CONFIG ?=gtk-config
IMLIB_CONFIG ?=imlib-config

GTK_INCLUDE = `$(GTK_CONFIG) --cflags`
GTK_LIB = `$(GTK_CONFIG) --libs`

GKRELLM_INCLUDE= -I/usr/local/include

IMLIB_INCLUDE = `$(IMLIB_CONFIG) --cflags-gdk`
IMLIB_LIB = `$(IMLIB_CONFIG) --libs-gdk`

INSTALL=install -c -m 755

CFLAGS += -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE) $(GKRELLM_INCLUDE)
LIBS = $(GTK_LIB) $(IMLIB_LIB)
LFLAGS += -shared

OBJS = mailwatch.o

all: mailwatch.so

mailwatch.so: $(OBJS)
	$(CC) $(CFLAGS) $(OBJS) -o mailwatch.so $(LFLAGS) $(LIBS)

clean:
	rm -f *.o core *.so* *.bak *~
install: mailwatch.so
	$(INSTALL) -d /usr/local/lib/gkrellm/plugins
	$(INSTALL) mailwatch.so /usr/local/lib/gkrellm/plugins

mailwatch.c.o: mailwatch.c
