## gkrellm-mailwatch 2.4.3

=== Makefile ===
# Makefile for the GKrellM mailwatch plugin

GTK_CONFIG ?=pkg-config gtk+-2.0
PLUGIN_DIR ?=/usr/local/lib/gkrellm2/plugins

GTK_INCLUDE = `$(GTK_CONFIG) --cflags`
GTK_LIB = `$(GTK_CONFIG) --libs`

GKRELLM_INCLUDE= -I/usr/local/include

INSTALL=install -c -m 755

CFLAGS += -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE) $(GKRELLM_INCLUDE)
LIBS = $(GTK_LIB) $(IMLIB_LIB)
LFLAGS += -shared

LOCALEDIR := $(DESTDIR)/usr/share/locale
PACKAGE ?= gkrellm-mailwatch

ifeq ($(enable_nls),1)
    CFLAGS += -DENABLE_NLS -DLOCALEDIR=\"$(LOCALEDIR)\"
    export enable_nls
endif
CFLAGS += -DPACKAGE="\"$(PACKAGE)\""
export PACKAGE LOCALEDIR

OBJS = mailwatch.o

all: mailwatch.so

mailwatch.so: $(OBJS)
	(cd po && ${MAKE})
	$(CC) $(CFLAGS) $(OBJS) -o mailwatch.so $(LFLAGS) $(LIBS)

clean:
	(cd po && ${MAKE} clean )
	rm -f *.o core *.so* *.bak *~
install: mailwatch.so
	(cd po && ${MAKE} install )
	$(INSTALL) -d $(PLUGIN_DIR)
	$(INSTALL) mailwatch.so $(PLUGIN_DIR) 

mailwatch.c.o: mailwatch.c
