=== debian/control ===
Source: gkrellm-mailwatch
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
    gkrellm,
    libgtk2.0-dev,
Priority: optional
Rules-Requires-Root: no
Section: mail

Package: gkrellm-mailwatch
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    gkrellm,
Description: GKrellM plugin to watch mailboxes in multiple panels
 A GKrellM plugin to monitor mbox, maildir and MH style mailboxes in
 multiple gkrellm panels.
