=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export enable_nls = 1
export PLUGIN_DIR = /usr/lib/gkrellm2/plugins

%:
	dh $@
